--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::CommandManager#find_command_possibilities
is_singleton: false
name: find_command_possibilities
params: (cmd_name)
visibility: public
